Subject: FVWM: Window Placement Question

From: "Venkateshwar. K. Shankar" <[email-masked]>
Date: Fri, 25 Feb 2000 13:12:01 PST

Hi,
I am able to launch Netscape with desired geometry in a particular screen 
area initially.

I want to control the placement of "new" Netscape windows that may be 
displayed from within a webpage.
I want all other netscape windows to be displayed (preferably centered) 
within the same screen area as parent netscape window.

Is there any Style option or any other way to achieve this.

Rgds
VK
______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].